Subject: [PATCH v4 00/13] Core support for Marvell Armada 375 and 38x

From: [email-masked] (Thomas Petazzoni)
Date: Thu, 20 Feb 2014 10:46:44 +0100

Dear Jason Cooper,

On Mon, 17 Feb 2014 18:20:35 -0500, Jason Cooper wrote:

> Whole series applied as follows:
> 
>   Patches 1-6, 9, 13   -> mvebu/soc-3xx
> 
>   Patches 7, 8, 10, 11 -> mvebu/dt-3xx

I might be missing something, but while I see the soc-3xx branch, I
don't see the dt-3xx branch in the mvebu repo. Did you forget to push
this branch, maybe?

However, I do see that you have merged dt-3xx in mvebu/for-next, so it
looks like the branch exists somewhere.

Thomas
-- 
Thomas Petazzoni, CTO, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com